# Class BioExt

java.lang.Object
org.jmol.modelsetbio.BioExt

public class BioExt extends Object

## Constructor Summary

Constructors
Constructor
Description
`BioExt()`

## Method Summary

Modifier and Type
Method
Description
`float[]`
`getPhiPsiForHelixType(String t)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BioExt

public BioExt()

## Method Details

### getPhiPsiForHelixType

public float[] getPhiPsiForHelixType(String t)